body {
  font-family: "Open Sans", sans-serif;
  background-image: url("acc2019-1.png");
  background-position: center top;
  background-repeat: no-repeat;
  font-size: 18px;
  margin: 0;
  padding: 0;
  padding-top: 10px;
}
.container {
  width: 1024px;
  margin: 0 auto;
  padding-top: 20px;
}
.streaming-head {
  height: 100px;
  padding-top: 330px;
  color: #004289;
  font-size: 18px;
  position: relative;
  margin-bottom: 55px;
  text-align: center;
  font-weight: 700;
}
.streaming-head span {
  font-size: 24px;
  font-weight: 800;
}
.streaming-menu {
  position: absolute;
  top: 125px;
  width: 100%;
  font-size: 18px;
  font-weight: 800;
  text-align: left;
}
.streaming-menu a {
  color: #004289;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  position: absolute;
}
.streaming-menu a:hover {
  color: #007c83;
  border-bottom: 5px solid #007c83;
}
#trasp-accenti {
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -150px;
}
.streaming-programma {
  width: 70%;
  margin: 0 auto;
  column-count: 2;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
  -moz-column-gap: 30px; /* Firefox */
  column-gap: 30px;
}
.streaming-giorno {
  font-weight: 800;
  color: #007c83;
  padding-left: 20%;
  margin-bottom: 15px;
  margin-top: 15px;
  -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
  page-break-inside: avoid; /* Firefox */
  break-inside: avoid; /* IE 10+ */
}
.streaming-giorno:not(:first-child) {
  margin-top: 40px;
}
.streaming-evento {
  padding-top: 13px;
  padding-bottom: 13px;
  -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
  page-break-inside: avoid; /* Firefox */
  break-inside: avoid; /* IE 10+ */
}
.streaming-ora {
  font-size: 12px;
  color: #004289;
  text-align: center;
}
.streaming-autore {
  font-size: 12px;
  color: #6177b0;
}
.streaming-titolo {
  font-weight: 800;
  color: #004289;
  font-size: 16px;
}
.streaming-titolo a {
  text-decoration: none;
  color: #004289;
}
.streaming-autore a {
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  color: #6177b0;
}
.streaming-box-video {
  width: 25%;
  margin-left: 6%;
  height: 280px;
  float: left;
}
.streaming-box-video .streaming-autore,
.streaming-box-video .streaming-titolo {
  margin-left: 0;
}
.streaming-ante {
  position: relative;
}
#trasp-video {
  position: absolute;
  top: 0;
  left: 0;
}
.streaming-footer {
  margin-top: 85px;
  width: 100%;
  background-color: #007982;
  padding-top: 35px;
  padding-bottom: 50px;
}

.loghi-foot {
  width: 790px;
  margin: 0 auto;
}
.clear {
  clear: both;
}
